/*公用部分css*/
.body-content{min-height: auto; margin-top: 20px;margin-bottom: 20px;}
.body-content-r{width: 20%;height: auto;border:solid  #d7d7d7 1px;float: right;text-align:center}
.body-content-r ul li{margin-top:5px;}
.body-content-r ul li:hover{-moz-box-shadow: 0 0 3px #888888;-webkit-box-shadow: 0 0 3px #888888;box-shadow: 0 0 3px #888888;}
.body-content-r ul li img{width:95%}
.body-content-l{width: 78%;height:auto;border:solid  #d7d7d7 1px; float: left;}
.body-content-l .wz{ background-color: #f2f2f2; height: 40px; line-height: 40px;padding-left: 20px; }
.body-content-l .wz li{display:inline-block;}
.body-content-l .wz li a{color:#646566}
/*文章通用列表css*/
.body-content-lb{width:95%;margin:10px auto;}
.body-content-lb ul li{width:100%;border-bottom:dashed #d7d7d7 1px; padding-top: 13px;display:inline-block;height: 50px;}
.body-content-lb ul li p{display:inline-block;}
.body-content-lb ul li:hover{background:#F1F1F1};
.body-content-lb ul li p{float: left;}
.body-content-lb ul li span{display:inline-block; float: right;}
.body-content-lb ul li a{color:#5e5e75}
.body-content-lb ul li a:hover{color:red}
.body-content-r nav{width: 95%; margin:20px auto; margin-bottom: 30px;}
.body-content-r nav .pagination{float: right;}
/*文章通用详情css*/
.body-content-zw{width:90%;margin:20px auto;}
.body-content-zw h5{text-align: left; line-height:50px;color:#666666; border-bottom:solid #d7d7d7 1px;padding-bottom: 20px;}
.body-content-zw .show-content{margin-top: 30px;line-height: 30px; color:#666666;margin-bottom: 40px;font-size:13px;}
.body-content-zw .show-content img{max-width:80%;}
/*
* 文章导航标签
*/
.nav-bar{
	position:fixed;
	width:20px;
	min-height:300px;
	margin-left:940px;
}
.nav-bar .bar-con{
	margin:o auto;
}
.nav-bar .ver{
	width:2px;
	height:40px;
	margin:0 auto;
	background:#d1d1d1;
}
.nav-bar .active{
	background:#db5656;
	color:red;
	border:0px !important;
}
.nav-bar .circle {
	width:10px;
	height:10px;
	border:2px solid #d1d1d1;
	margin:0 auto;
	border-radius:50%;
	cursor:pointer
}
.nav-bar .circle:hover{
	width:10px;
	height:10px;
	background:#db5656;
	margin:0 auto;
	border-radius:50%;
}